Skip to Content
Product Information

January 2019 Update on SUSE Linux Support for SAP environments

SLES for SAP Applications – Support Extension and Price Change

SUSE has recently announced two items concerning our offering commonly known as SLES for SAP Applications.

1. Customers will no longer need to purchase Long Term Service Pack Support (LTSS) for SLES for SAP Applications 12 and 15 in order to receive 4.5 years of support, as long as the base code stream is still in general availability. In case the last service pack is out of general availability, clients will still need to purchase LTSS to enable extended support. (Note: This is the case in 2019 for SLES11).

2. In addition, there has been a price adjustment (increase) for the “unlimited VM” (virtual memory) SKUs which allow customers to run an unlimited number of virtual machines per 1-2 sockets. The change is driven by the fact that customers are now realizing significantly more value through improvements in the latest CPU and hypervisor technologies.

These changes allow SUSE to offer the same support we’ve offered in the past and to simultaneously simplify our “SLES for SAP” offering in a way that meets customer requirements for stability of their SAP environments.

These announcements do not reflect a change in the way SUSE will support SLES for SAP Applications. We will continue to use the same guidelines and processes in order to provide complete and well-regarded software support and an excellent customer experience.

Be the first to leave a comment
You must be Logged on to comment or reply to a post.